RobVM
Contributor
Contributor

Upate Manager source error 1731

Ever since upgrading Update Manager to version 4.1 update 1, getting this error every few days in the vCenter logs:

Product: VMware vCenter Update Manager -- Error 1731.The source installation package for the product VMware vCenter Update Manager is out of sync with the client package. Try the installation again using a valid copy of the installation package 'VMware vCenter Update Manager.msi'.

Not sure what this affects precisely. Any idea how to fix this problem? the installation package I used for the 4.1u1 update was valid.

Thanks,

  -Rob

Tags (1)
0 Kudos
0 Replies